25'ten fazla konu seçemezsiniz Konular bir harf veya rakamla başlamalı, kısa çizgiler ('-') içerebilir ve en fazla 35 karakter uzunluğunda olabilir.
Mike Hiretsky 29938ca5ea Merge branch 'other-master' 6 yıl önce
pym Merge branch 'other-master' 6 yıl önce
scripts Changed line interpreter in python2 10 yıl önce
LICENSE Bugfix 11 yıl önce
README Change Mir Calculate Ltd to Calculate Ltd 11 yıl önce
setup.cfg Change install path to /usr/lib/calculate-2.2 11 yıl önce
setup.py Update versions 9 yıl önce

README

AUTHOR: Calculate Ltd. <support@calculate.ru>

INSTALL
-------

calculate-lib needs the following library version installed, in order to run:
python >= 2.5
python-ldap >= 2.0.0
pyxml >= 0.8
py-smbpasswd >= 1.0
file >= 4.26

To install calculate-lib , just execute the install script 'setup.py'.
Example:

./setup.py install